count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=289
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=287
results:
- base_id: MA0920
  collection: CORE
  matrix_id: MA0920.1
  name: fkh-2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0920.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0920.1/
  version: '1'
- base_id: MA1440
  collection: CORE
  matrix_id: MA1440.1
  name: fkh-9
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1440.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1440.1/
  version: '1'
- base_id: MA1448
  collection: CORE
  matrix_id: MA1448.1
  name: fos-1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1448.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1448.1/
  version: '1'
- base_id: MA0225
  collection: CORE
  matrix_id: MA0225.1
  name: ftz
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0225.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0225.1/
  version: '1'
- base_id: MA1840
  collection: CORE
  matrix_id: MA1840.1
  name: gcm
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1840.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1840.1/
  version: '1'
- base_id: MA0917
  collection: CORE
  matrix_id: MA0917.1
  name: gcm2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0917.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0917.1/
  version: '1'
- base_id: MA1457
  collection: CORE
  matrix_id: MA1457.1
  name: grh
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1457.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1457.1/
  version: '1'
- base_id: MA0447
  collection: CORE
  matrix_id: MA0447.1
  name: gt
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0447.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0447.1/
  version: '1'
- base_id: UN0271
  collection: UNVALIDATED
  matrix_id: UN0271.1
  name: gtaJ
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0271.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0271.1/
  version: '1'
- base_id: UN0272
  collection: UNVALIDATED
  matrix_id: UN0272.1
  name: gtaS
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0272.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0272.1/
  version: '1'
